
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index &#8212; specage 0.01a documentation</title>
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="_static/alabaster.css" type="text/css" />
    <script id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script src="_static/jquery.js"></script>
    <script src="_static/underscore.js"></script>
    <script src="_static/doctools.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#B"><strong>B</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#E"><strong>E</strong></a>
 | <a href="#F"><strong>F</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#I"><strong>I</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#N"><strong>N</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#T"><strong>T</strong></a>
 | <a href="#W"><strong>W</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.peakfit.addpeaks">addpeaks() (in module specage.peakfit)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ir_readers.AFMIR_csv">AFMIR_csv() (in module specage.ir_readers)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="B">B</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ir_readers.biorad_csv">biorad_csv() (in module specage.ir_readers)</a>
</li>
      <li><a href="index.html#specage.ir_readers.biorad_multicsv">biorad_multicsv() (in module specage.ir_readers)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ir_readers.bruk_dpt">bruk_dpt() (in module specage.ir_readers)</a>
</li>
      <li><a href="index.html#specage.ir_readers.bruk_multidpt">bruk_multidpt() (in module specage.ir_readers)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.SpectralSeries.cmean">cmean() (specage.spcl.SpectralSeries method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ascii_magic.comma_replace">comma_replace() (in module specage.ascii_magic)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="E">E</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.unit_convert.eV2nm">eV2nm() (in module specage.unit_convert)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="F">F</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.peuvvis_readers.filelist">filelist() (in module specage.peuvvis_readers)</a>

      <ul>
        <li><a href="index.html#specage.wvr_reader.filelist">(in module specage.wvr_reader)</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ascii_magic.find_line">find_line() (in module specage.ascii_magic)</a>
</li>
      <li><a href="index.html#specage.ascii_magic.find_str_in_line">find_str_in_line() (in module specage.ascii_magic)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.peakfit.gaussianamp">gaussianamp() (in module specage.peakfit)</a>
</li>
      <li><a href="index.html#specage.peakfit.gaussianarea">gaussianarea() (in module specage.peakfit)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_closestxind">get_closestxind() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_cname">get_cname() (specage.spcl.SpectralSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_cunit">get_cunit() (specage.spcl.SpectralSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_filename">get_filename() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_filenames">get_filenames() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_filenames">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_intarr">get_intarr() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_intarr">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.Spectrum.get_intat">get_intat() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_intat_blc">get_intat_blc() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_intensity">get_intensity() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_max">get_max() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_min">get_min() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_numintegral">get_numintegral() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_peak">get_peak() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.get_peakarea">get_peakarea() (specage.spcl.Spectrum method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.Spectrum.get_peakbaseline">get_peakbaseline() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_peakbaselines">get_peakbaselines() (specage.spcl.SpectralSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_peaks">get_peaks() (specage.spcl.SpectralSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_size">get_size() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_size">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_spectra">get_spectra() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_spectra">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.Spectrum.get_t">get_t() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_tabs">get_tabs() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_tabs">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_trel">get_trel() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_trel">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.TimeSeries.get_tunit">get_tunit() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_x">get_x() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.Spectrum.get_x">(specage.spcl.Spectrum method)</a>
</li>
        <li><a href="index.html#specage.spcl.TimeSeries.get_x">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.get_xsize">get_xsize() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.get_xsize">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="I">I</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.SpectralSeries.integrals">integrals() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.integrals">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.intensities_at">intensities_at() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.intensities_at">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.SpectralSeries.intensities_at_blc">intensities_at_blc() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.intensities_at_blc">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.SpectralSeries.max_positions">max_positions() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.max_positions">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.max_values">max_values() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.max_values">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.TimeSeries.meanint_trel">meanint_trel() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.min_positions">min_positions() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.min_positions">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.SpectralSeries.min_values">min_values() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.min_values">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li>
    module

      <ul>
        <li><a href="index.html#module-specage.ascii_magic">specage.ascii_magic</a>
</li>
        <li><a href="index.html#module-specage.ir_readers">specage.ir_readers</a>
</li>
        <li><a href="index.html#module-specage.ov_readers">specage.ov_readers</a>
</li>
        <li><a href="index.html#module-specage.peakfit">specage.peakfit</a>
</li>
        <li><a href="index.html#module-specage.peuvvis_readers">specage.peuvvis_readers</a>
</li>
        <li><a href="index.html#module-specage.spcl">specage.spcl</a>
</li>
        <li><a href="index.html#module-specage.unit_convert">specage.unit_convert</a>
</li>
        <li><a href="index.html#module-specage.witec_readers">specage.witec_readers</a>
</li>
        <li><a href="index.html#module-specage.wvr_reader">specage.wvr_reader</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.witec_readers.multi_witASCII">multi_witASCII() (in module specage.witec_readers)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="N">N</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.unit_convert.nm2eV">nm2eV() (in module specage.unit_convert)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.unit_convert.nm2wavenum">nm2wavenum() (in module specage.unit_convert)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.normalize">normalize() (specage.spcl.Spectrum method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.SpectralSeries.peak_areas">peak_areas() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.TimeSeries.peak_areas">(specage.spcl.TimeSeries method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.peakfit.peak_sum">peak_sum() (in module specage.peakfit)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.peakfit.peak_sumres">peak_sumres() (in module specage.peakfit)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.peakarea_calc">peakarea_calc() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.plot">plot() (specage.spcl.Spectrum method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ascii_magic.readASCII_file">readASCII_file() (in module specage.ascii_magic)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.ascii_magic.readASCII_table">readASCII_table() (in module specage.ascii_magic)</a>
</li>
      <li><a href="index.html#specage.ascii_magic.readlines">readlines() (in module specage.ascii_magic)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.SeriesIterator">SeriesIterator (class in specage.spcl)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.set_cname">set_cname() (specage.spcl.SpectralSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.set_cunit">set_cunit() (specage.spcl.SpectralSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum.set_peakfitresults">set_peakfitresults() (specage.spcl.Spectrum method)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries.set_peaklimit">set_peaklimit() (specage.spcl.SpectralSeries method)</a>

      <ul>
        <li><a href="index.html#specage.spcl.Spectrum.set_peaklimit">(specage.spcl.Spectrum method)</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.spcl.TimeSeries.set_t0">set_t0() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.set_t0idx">set_t0idx() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.set_tunit">set_tunit() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.ov_readers.single_spectrum">single_spectrum() (in module specage.ov_readers)</a>
</li>
      <li><a href="index.html#specage.peuvvis_readers.singleascii">singleascii() (in module specage.peuvvis_readers)</a>

      <ul>
        <li><a href="index.html#specage.wvr_reader.singleascii">(in module specage.wvr_reader)</a>
</li>
      </ul></li>
      <li>
    specage.ascii_magic

      <ul>
        <li><a href="index.html#module-specage.ascii_magic">module</a>
</li>
      </ul></li>
      <li>
    specage.ir_readers

      <ul>
        <li><a href="index.html#module-specage.ir_readers">module</a>
</li>
      </ul></li>
      <li>
    specage.ov_readers

      <ul>
        <li><a href="index.html#module-specage.ov_readers">module</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    specage.peakfit

      <ul>
        <li><a href="index.html#module-specage.peakfit">module</a>
</li>
      </ul></li>
      <li>
    specage.peuvvis_readers

      <ul>
        <li><a href="index.html#module-specage.peuvvis_readers">module</a>
</li>
      </ul></li>
      <li>
    specage.spcl

      <ul>
        <li><a href="index.html#module-specage.spcl">module</a>
</li>
      </ul></li>
      <li>
    specage.unit_convert

      <ul>
        <li><a href="index.html#module-specage.unit_convert">module</a>
</li>
      </ul></li>
      <li>
    specage.witec_readers

      <ul>
        <li><a href="index.html#module-specage.witec_readers">module</a>
</li>
      </ul></li>
      <li>
    specage.wvr_reader

      <ul>
        <li><a href="index.html#module-specage.wvr_reader">module</a>
</li>
      </ul></li>
      <li><a href="index.html#specage.ov_readers.spectra_time_series">spectra_time_series() (in module specage.ov_readers)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSeries">SpectralSeries (class in specage.spcl)</a>
</li>
      <li><a href="index.html#specage.spcl.SpectralSum">SpectralSum (class in specage.spcl)</a>
</li>
      <li><a href="index.html#specage.spcl.Spectrum">Spectrum (class in specage.spcl)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="T">T</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.TimeSeries.tabs_rangebool">tabs_rangebool() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.tabs_rangeind">tabs_rangeind() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.temporalmean">temporalmean() (specage.spcl.TimeSeries method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.spcl.TimeSeries">TimeSeries (class in specage.spcl)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.trel_ind">trel_ind() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.trel_rangebool">trel_rangebool() (specage.spcl.TimeSeries method)</a>
</li>
      <li><a href="index.html#specage.spcl.TimeSeries.trel_rangeind">trel_rangeind() (specage.spcl.TimeSeries method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="W">W</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.unit_convert.wavenum2nm">wavenum2nm() (in module specage.unit_convert)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="index.html#specage.witec_readers.witASCII">witASCII() (in module specage.witec_readers)</a>
</li>
  </ul></td>
</tr></table>



          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">specage</a></h1>








<h3>Navigation</h3>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2018, Martin Rabe.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 3.5.2</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>